/*
	strings that are never localized
*/

"product-family"	= "Call of Duty 4";
"product-name"		= "Call of Duty 4";
"short-name"		= "Call of Duty 4";
"data-folder-name"	= "Call of Duty 4 Data";
"disc-name"			= "Call of Duty 4.localized";
